<?xml version="1.0" encoding="$encoding" ?>
<document>
  
  <properties>
    <title>Issue Tracking</title>
  </properties>

  <body>
    <section name="Issue Tracking">
      <p>
        #set ($url = $escape.getText($project.issueTrackingUrl))
        <a href="$url">$url</a>
      </p>
    </section>
  </body>
</document>

